Commits

camlspotter  committed 80a8848

added release tag script

  • Participants
  • Parent commits 9419962
  • Branches ocamlspot-3120rc1

Comments (0)

Files changed (1)

File 0scripts/0ADD-RELEASE-TAG

+#!/bin/sh
+set -e
+ver=`../ocamlspot/ocamlspot --version 2>&1`
+tag=`echo $ver | sed -r -e 's/ocamlspot ([^ ]+) for ocaml ([^ ]+)/ocamlspot-\1-for-\2/'`
+hg tag "$tag"
+
+
+